(function() {var implementors = {};
implementors["gimli"] = [{"text":"impl&lt;'input, Endian&gt; Deref for <a class=\"struct\" href=\"gimli/read/struct.EndianSlice.html\" title=\"struct gimli::read::EndianSlice\">EndianSlice</a>&lt;'input, Endian&gt; <span class=\"where fmt-newline\">where<br>&nbsp;&nbsp;&nbsp;&nbsp;Endian: <a class=\"trait\" href=\"gimli/trait.Endianity.html\" title=\"trait gimli::Endianity\">Endianity</a>,&nbsp;</span>","synthetic":false,"types":["gimli::read::endian_slice::EndianSlice"]}];
implementors["icecap_runtime_config_types"] = [{"text":"impl Deref for <a class=\"struct\" href=\"icecap_runtime_config_types/struct.Config.html\" title=\"struct icecap_runtime_config_types::Config\">Config</a>","synthetic":false,"types":["icecap_runtime_config_types::Config"]}];
implementors["sel4_sync"] = [{"text":"impl&lt;'a, N:&nbsp;<a class=\"trait\" href=\"sel4_sync/trait.MutexNotification.html\" title=\"trait sel4_sync::MutexNotification\">MutexNotification</a>, T:&nbsp;?Sized + 'a&gt; Deref for <a class=\"struct\" href=\"sel4_sync/struct.GenericMutexGuard.html\" title=\"struct sel4_sync::GenericMutexGuard\">GenericMutexGuard</a>&lt;'a, N, T&gt;","synthetic":false,"types":["sel4_sync::mutex::GenericMutexGuard"]}];
if (window.register_implementors) {window.register_implementors(implementors);} else {window.pending_implementors = implementors;}})()